Bug 78445 - installer hangs right after "next" on ready to begin install (after selection of mouse) bug file created on A drive....
Summary: installer hangs right after "next" on ready to begin install (after selection...
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
(Show other bugs)
Version: 8.0
Hardware: i386 Linux
medium
high
Target Milestone: ---
Assignee: Michael Fulbright
QA Contact: Mike McLean
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-11-22 22:36 UTC by Henry Shovic
Modified: 2007-04-18 16:48 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-01-03 03:34:48 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Henry Shovic 2002-11-22 22:36:37 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (Windows; U; Windows NT 5.0; en-US; rv:0.9.4)
Gecko/20011128 Netscape6/6.2.1

Description of problem:
I have a SCSI disk that is not recognized on bootup, (but I do have a driver
that works when in LINUX.)  So, to get it recognized, I use and an image floppy.
 then it recognizes and boots from the CDROM.  

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:

4. Install works ok, til just before copying files, then crashes,
5.  a window pops up saying "this is probably a bug, report to bugzilla"
6.  Allows me to create a file on a drive with the bug report, however, there is
no file on the floppy when I check it.
7.  system halts  

	

Actual Results:  1.have Lunix 7.2
2.use image diskette to make sure SCSI hard drive is recognized
3.install using 8.0 cd 1.  use graphical option
3.  pick upgrade from options

Expected Results:  continuation with upgrade

Additional info:

Comment 1 Michael Fulbright 2002-11-26 22:27:04 UTC
We would need to see the error message you get (at least the first 30 lines) to
know what the problem is.

Comment 2 Michael Fulbright 2003-01-03 03:34:48 UTC
Closing dur to inactivity, please reopen if you have additional information to add.


Note You need to log in before you can comment on or make changes to this bug.